package com.sckw.system.dao;

import com.sckw.system.model.KwsEntCheckTrack;
import org.apache.ibatis.annotations.Mapper;
import java.util.List;

/**
 * 企业审批信息
 * @author zk
 * @date 2023-06-02
 */
@Mapper
public interface KwsEntCheckTrackDao {
    /**
     * 新增
     * @param record
     * @return
     */
    int insert(KwsEntCheckTrack record);

    /**
     * 更新
     * @param record
     * @return
     */
    int update(KwsEntCheckTrack record);

    /**
     * 查询
     * @param entId
     * @return
     * @throws Exception
     */
    List<KwsEntCheckTrack> findList(Long entId);
}